﻿*{border:0; margin:0; padding:0; outline:0; box-sizing:border-box;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,input,fieldset,legend,button,textarea,div,img{border:0 none; margin:0; padding:0; box-sizing:border-box; outline:0;}
body,textarea,input,button,select,keygen,legend{font-size:14px;color:#666;outline:0;font-family:'Microsoft YaHei', 'Microsoft YaHei UI', 'WenQuanYi Micro Hei', Arial, sans-serif;}
html,body{width:100%;position:relative;}
html{font-size:calc(100vw / 19.2);scroll-behavior:smooth;}
body{overflow-x:hidden;padding-top: 90px;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
em{font-style:normal;}
ul,li,ol{list-style:none;}

/** 重置超链接元素 **/
a{text-decoration:none;color:#333;}
a:hover{color:#da1f3d;}

/** 重置表格元素 **/
table{border-collapse:collapse;}
.w1200{width:1200px;max-width: 95%; margin:auto;}
.w1000{width:1000px;max-width: 95%; margin:auto;}
.w1400{width:1400px;max-width: 95%; margin:auto;}
.pdt80{padding-top: 80px;padding-bottom: 80px;}
.pdt60{padding-top: 60px;padding-bottom: 60px;}
.pd95{padding-left: 60px;padding-right: 60px;}
.pd40{padding-left: 40px;padding-right: 40px;}

.top_bg{position: fixed;left: 0;top: 0;right: 0;z-index: 9;height: 90px;-webkit-transition:0.5s;transition:0.5s;background: #fff;border-bottom: 1px solid #eee;}
.top_h{display: flex;align-items: center;justify-content: space-between;}
.top_h .logo{}
.top_h .logo img{display: block;height:90px;padding: 15px 0;}
.dhan2{display: none;}
.sjdh2{display: none;}
.dh{display: block;}
.dh ul{display: flex;}
.dh ul li{position: relative;}
.dh ul li p a{display:block;line-height:90px;font-size:16px;position:relative;color:#333;padding:0 30px;-webkit-transition:0.5s;transition:0.5s;}
.dh ul li p a:after{content: "";position: absolute;left: 30px;right: 30px;bottom: 0px;height: 2px;background: #da1f3d;-webkit-transform: scale(0, 1);transform: scale(0, 1);opacity: 0;-webkit-transition:0.5s;transition:0.5s;}
.dh ul li:hover p a{color:#da1f3d;}
.dh ul li.on p a{color:#da1f3d;}
.dh ul li:hover p a:after{-webkit-transform: scale(1, 1);transform: scale(1, 1);opacity: 1;}
.dh ul li.on p a:after{-webkit-transform: scale(1, 1);transform: scale(1, 1);opacity: 1;}
.dh ul li .dh_fl{position: absolute;left:50%;top: 90px;margin-left: -100px;width: 200px;display: none;padding: 10px;}
.dh ul li .dh_fl ul{display: block;background: #fff;border-radius: 5px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
.dh ul li .dh_fl ul li{border-bottom: 1px solid #eee;}
.dh ul li .dh_fl ul li:last-child{border-bottom:none;}
.dh ul li.cp .dh_fl{margin-left: -240px;width: 480px;}
.dh ul li.cp .dh_fl ul{display: flex;flex-wrap: wrap;padding:10px 20px;}
.dh ul li.cp .dh_fl ul li{width: 48%;margin-right: 4%;}
.dh ul li.cp .dh_fl ul li:nth-child(2n){margin-right: 0;}
.dh ul li.cp .dh_fl ul li:last-child{border-bottom: 1px solid #eee;}
.dh ul li .dh_fl ul li a{display: flex;align-items: center;align-content: center;justify-content: space-between;font-size: 14px;line-height: 2;color: #333;padding: 10px 12px;position: relative;-webkit-transition:0.5s;transition:0.5s;}
.dh ul li.cp .dh_fl ul li a{padding: 10px 0;}
.dh ul li .dh_fl ul li a:after{content: "";position: absolute;left: 0;right: 0;bottom: 0;height: 1px;background: #da1f3d;-webkit-transform: scale(0, 1);transform: scale(0, 1);opacity: 0;-webkit-transition:0.5s;transition:0.5s;}
.dh ul li .dh_fl ul li a i{font-size: 12px;color:#ccc;-webkit-transition:0.5s;transition:0.5s;}
.dh ul li .dh_fl ul li:hover>a{color:#da1f3d;}
.dh ul li .dh_fl ul li:hover a:after{-webkit-transform: scale(1, 1);transform: scale(1, 1);opacity: 1;}
.dh ul li .dh_fl ul li:hover>a>i{color:#da1f3d;}
.top_ssyy{display: flex;align-items: center;}
.top_yy{display: flex;}
.top_yy a{font-size: 16px;line-height: 24px;color: #333;-webkit-transition:0.5s;transition:0.5s;}
.top_yy span{font-size: 16px;line-height: 24px;color: #333;padding: 0 5px;}
.top_yy a:hover{color: #da1f3d;}
.top_ss{margin-right: 5px;}
.top_ss .top_ss_an a{display: flex;align-items: center;justify-content:center;align-content: center;width: 60px;font-size: 22px;height: 90px;color: #666;-webkit-transition:0.5s;transition:0.5s;}
.top_ss_xl{position: absolute;left: 0;top: 90px;right: 0;padding: 30px 0;background: #fff;display: none;}
.top_ss_xl .top_ss_bg{width: 1400px;max-width: 95%;margin: auto;}
.top_ss_xl form{display: block;position: relative;padding-right: 100px;border-radius: 5px;overflow: hidden;}
.top_ss_xl form input{display: block;width: 100%; font-size: 14px;line-height: 50px;color: #333;height: 50px;padding: 0 20px;background: #f6f6f6;}
.top_ss_xl form a{position: absolute;right: 0;top: 0;font-size: 24px;line-height: 50px;width: 100px;color: #fff;text-align: center;background: #da1f3d;}

.banner{width:100%;overflow:hidden;position:relative;}
.banner ul li{overflow:hidden;position:relative;}
.banner ul li a{display: block;}
.banner ul li img{display:block; width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;}
.banner ul li video{display:block; width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;}
.bandd{position:absolute; left:0; bottom:30px!important; width:100%; text-align:center; z-index:5;display: flex;align-items: center;justify-content: center;}
.bandd span{z-index:2;cursor:pointer;margin:0 8px!important;width:8px;height:8px;position:relative;-webkit-transition:0.5s;transition:0.5s;background:rgba(255, 255, 255, 0.5);opacity: 1!important;}
.bandd span.swiper-pagination-bullet-active{background:#fff;}
.bandd span:after{content: "";position: absolute;left: -6px;top: -6px;border: 1px solid #fff;width: 18px;height: 18px;border-radius: 50%;-webkit-transform: scale(0);transform: scale(0);-webkit-transition:0.5s;transition:0.5s;}
.bandd span.swiper-pagination-bullet-active:after{-webkit-transform: scale(1);transform: scale(1);}
.banz,.bany{position:absolute; top:50%; width:50px; height:50px;margin-top: -25px; opacity:0;-webkit-transition:0.5s;transition:0.5s; cursor:pointer; z-index:5;font-size: 20px;line-height:50px;text-align: center;color: #fff;background: rgba(0, 0, 0, 0.1);border-radius: 50%;}
.banz{left:5%;}
.bany{right:5%;}
.banner:hover .banz,.banner:hover .bany{opacity:1;}
.banner_cp{position: absolute;left: 0;right: 0;bottom: 0;top:50%;}
.banner_cp ul{width: 1000000px;display: flex;}
.banner_cp ul li{width: 2.5rem;}

.more_an{font-size: 14px;line-height:40px;color: #666;padding: 0 30px;-webkit-transition:0.5s;transition:0.5s;display: flex;align-items: center;justify-content: center;overflow: hidden;position: relative;border-radius: 25px;}
.more_an .more_an_wz{position: relative;z-index: 2;}
.more_an i{font-size: 14px;padding-left: 10px;position: relative;z-index: 2;}
.more_an:before{content: "";position: absolute;left:0;top:0;bottom:0;right:0;border: 2px solid #999;border-radius: 25px;}
.more_an:after{content: "";position: absolute;left:0;top:0;bottom:0;width: 0;background: #da1f3d;-webkit-transition:0.5s;transition:0.5s;z-index: 1;}
.more_an:hover:after{width: 110%;}
.more_an:hover{color: #fff;}

.sy_bt{text-align: center;}
.sy_bt .ml1{font-size: 36px;line-height: 1;color: #333;}
.sy_bt.fz24 .ml1{font-size: 30px;}
.sy_bt .ml2{font-size: 14px;line-height: 1.6;color: #666;margin-top: 20px;padding-top: 20px;position: relative;}
.sy_bt .ml2:before,.sy_bt .ml2:after{content: "";position: absolute;top: 0;left: 50%;width: 35px;height: 6px;border-radius: 3px;background: #da1f3d;margin-left: -22px;}
.sy_bt .ml2:after{left: 50%;width: 6px;background: #333;margin-left: 16px;}
.sy_bt.fff .ml1{color: #fff;}
.sy_bt.fff .ml2{color: #fff;}
.sy_bt.fff .ml2:before,.sy_bt.fff .ml2:after{background: #fff;}
.sy_bt.fff .ml2:after{background: #fff;}
.sy_bt.left{text-align: left;}
.sy_bt.left .ml2:before,.sy_bt.left .ml2:after{left: 0;margin-left: 0;}
.sy_bt.left .ml2:after{left: 38px;margin-left: 0;}
.sy_bt_bg{display: flex;justify-content: space-between;align-content: flex-end;align-items: flex-end;}

.sy_cp{margin-top: 40px;}
.sy_cp ul{}
.sy_cp ul li{}
.sy_cp ul li .ml0{margin-bottom: 20px;border-radius: 10px;overflow: hidden;}
.sy_cp ul li .ml0 img{display: block;width: 100%;-webkit-transition:0.5s;transition:0.5s;}
.sy_cp ul li:hover .ml0 img{ -webkit-transform:scale(1.1);transform:scale(1.1);}
.sy_cp ul li .ml1{font-size: 16px;line-height: 1.6;color: #333;text-align: center;-webkit-transition:0.5s;transition:0.5s;}
.sy_cp ul li:hover .ml1{color: #da1f3d;}

.sy_yy_bg{background: #f6f6f6;}
.sy_yy_bg.ny_yy_bg{background: #fff;}
.sy_yy_bg2{position: relative;overflow: hidden;margin-top: 30px;}
.sy_yy_bg.ny_yy_bg .sy_yy_bg2{margin-top: 50px;}
.sy_yy{position: relative;z-index: 1;}
.sy_yy ul{display: flex;flex-wrap: wrap;}
.sy_yy ul li{width: 32.666%;margin: 0 1% 1% 0; overflow: hidden;position: relative;background:center center / cover no-repeat;border-radius: 10px;}
.sy_yy ul li:nth-child(3n){margin-right: 0;}
.sy_yy ul li a{display: block;width: 100%;height: 280px;background: rgba(0, 0, 0, 0.3);-webkit-transition:0.5s;transition:0.5s;}
.sy_yy ul li .txt_mr{position: absolute;left: 0;top: 0;right: 0;bottom: 0;color: #fff;text-align: center;display: flex;align-items: center;align-content: center;justify-content: center;}
.sy_yy ul li .txt_mr2{padding: 0 20px;-webkit-transition:0.5s;transition:0.5s;}
.sy_yy ul li .txt_mr .ml1{font-size: 48px;line-height: 1;}
.sy_yy ul li .txt_mr .ml2{font-size: 18px;line-height: 1.5;margin-top: 20px;}
.sy_yy ul li .txt{position: absolute;left: 0;top: 0;right: 0;bottom: 0;color: #fff;text-align: center;display: flex;align-items: center;align-content: center;justify-content: center;-webkit-transition:0.5s;transition:0.5s;}
.sy_yy ul li .txt2{padding: 0 20px;opacity: 0;-webkit-transition:0.5s;transition:0.5s;}
.sy_yy ul li .txt .ml1{font-size: 48px;line-height: 1;}
.sy_yy ul li .txt .ml2{font-size: 18px;line-height: 1.5;margin-top: 20px;}
.sy_yy ul li .txt .ml3{font-size: 14px;line-height: 1.5;margin-top: 50px;-webkit-transition:0.5s;transition:0.5s;}
.sy_yy ul li .txt .ml4{display: flex;justify-content: center;margin-top: 80px;-webkit-transition:0.5s;transition:0.5s;}
.sy_yy ul li .txt .ml4 .more_an{color: #fff;line-height: 32px;padding: 0 20px;border-radius: 16px;}
.sy_yy ul li .txt .ml4 .more_an:before{border: 1px solid #fff;border-radius: 16px;}
.sy_yy ul li .txt .ml4 .more_an i{font-size: 12px;padding-left: 5px;}
.sy_yy ul li .txt{}
.sy_yy ul li.on a{background: rgba(0, 0, 0, 0.5);}
.sy_yy ul li.on .txt_mr2{opacity: 0;}
.sy_yy ul li.on .txt2{opacity: 1;}
.sy_yy ul li.on .txt .ml3{margin-top: 10px;}
.sy_yy ul li.on .txt .ml4{margin-top: 20px;}
.sy_yy_bg .gd{display: flex;justify-content: center;margin-top: 40px;}

.sy_xw_bg{}
.sy_xw{}
.sy_xw_lb{margin-top: 40px;position: relative;}
.sy_xw_lb ul{display: flex;justify-content: space-between;}
.sy_xw_lb ul li{width:32%;overflow:hidden;position:relative;border-radius: 10px;}
.sy_xw_lb ul li .img{overflow: hidden;}
.sy_xw_lb ul li .img img{display: block;width: 100%;-webkit-transition:0.5s;transition:0.5s;}
.sy_xw_lb ul li:hover .img img{ -webkit-transform:scale(1.1);transform:scale(1.1);}
.sy_xw_lb ul li .txt{position:absolute;left:0;top:0;right: 0;bottom: 0;display: flex;justify-content: center;/*background: rgba(246, 246, 246, 0.5);*/}
.sy_xw_lb ul li .txt2{padding: 40px;text-align: center;}
.sy_xw_lb ul li .txt .ml1{font-size: 24px;line-height: 1;color: #333;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.sy_xw_lb ul li .txt .ml2{font-size: 14px;line-height: 1.6;color: #666;margin-top:20px;}
.sy_xw_lb ul li .txt .ml3{font-size: 14px;line-height: 1.6;color: #da1f3d;margin-top:20px;}
.sy_xw_lb ul li .txt .ml3:hover{text-decoration: underline;}

.foot_bg{padding-top: 40px;background: #fafafa;position: relative;}
.foot{position: relative;z-index: 1;}
.foot1{display: flex;justify-content: space-between;padding-bottom: 20px;}
.foot_dh{width: 50%;display: flex;justify-content: space-between;text-align:center;}
.foot_dh ul{}
.foot_dh ul li.bt{padding-bottom: 10px;}
.foot_dh ul li a{font-size: 14px;line-height: 2;color: #666;-webkit-transition:0.5s;transition:0.5s;}
.foot_dh ul li.bt a{font-size: 18px;color: #333;}
.foot_dh ul li a:hover{text-decoration: underline;}
.foot_dh ul.foot_cp{display:flex;flex-wrap:wrap;width:300px;align-content: flex-start;align-items: flex-start;}
.foot_dh ul.foot_cp li{width: 50%;}
.foot_dh ul.foot_cp li.bt{width:100%;}
.foot_lx{width: 25%;}
.foot_lx .ml1{font-size: 18px;line-height: 2;color: #333;}
.foot_lx .ml3{font-size: 14px;line-height: 24px;color: #666;padding-top: 10px;}
.foot_lx .ml3 p{display: flex;padding: 6px 0;}
.foot_lx .ml3 p span{}
.foot_lx .ml3 p i,.foot_lx .ml3 p em{font-size: 22px;padding-right: 5px;color: #da1f3d;}
.foot_gz{}
.foot_gz .ml4{}
.foot_gz .ml4 img{height: 60px;display:block;margin:auto;}
.foot_gz .ml4ms{font-size: 14px;line-height: 2;color: #333;margin-top: 15px;}
.foot_gz .ml5{margin-top: 20px;}
.foot_gz .ml5 ul{display: flex;}
.foot_gz .ml5 ul li{margin-right: 12px;position: relative;}
.foot_gz .ml5 ul li:last-child{margin-right:0;}
.foot_gz .ml5 ul li a{display: block;font-size: 22px;line-height: 40px;width: 42px;border: 1px solid #666;border-radius: 50%;color: #666;text-align: center;-webkit-transition:0.5s;transition:0.5s;}
.foot_gz .ml5 ul li:hover a{border: 1px solid #666;background: #666;color: #fff;}
.foot_gz .ml5 ul li.wx a{border: 1px solid #04c05f;color: #04c05f;}
.foot_gz .ml5 ul li.wx:hover a{border: 1px solid #04c05f;background: #04c05f;color: #fff;}
.foot_gz .ml5 ul li.sph a{border: 1px solid #fa9f52;color: #fa9f52;}
.foot_gz .ml5 ul li.sph:hover a{border: 1px solid #fa9f52;background: #fa9f52;color: #fff;}
.foot_gz .ml5 ul li .xl{position: absolute;left:50%;bottom: 42px;margin-left:-70px; padding-bottom: 15px;display: none;}
.foot_gz .ml5 ul li .xl:after{content: "";position: absolute;left: 50%;margin-left:-10px; bottom:-5px;border: 10px solid transparent;border-top:10px solid #fff;}
.foot_gz .ml5 ul li .xl img{display: block;width: 140px;padding: 5px;background: #fff;border-radius: 5px;}
.bqsy{font-size: 14px;line-height: 24px;padding: 20px 0;text-align: center;color: #666;/*border-top: 1px solid rgba(255, 255, 255, 0.1);*/}
.bqsy a{color: #333;}
.canvaspart{position: absolute;left: 0;right: 0;bottom: 0;opacity: 0.1;}
.canvaspart .canvas{width:100%;overflow:hidden;height:250px;}
.canvaspart .canvas canvas{width: 100%;height: 300px !important;}

.bat{overflow: hidden;position: relative;}
.bat .img{overflow: hidden;height: 380px;}
.bat .img img{display:block;width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;}
.bat .txt{position: absolute;left: 0;top: 0px;right: 0;bottom: 40px;display: flex;align-items: center;align-content: center;}
.bat .txt .txt_bg{}
.bat .txt .txt_bg .ml1{font-size: 42px;color: #fff;line-height:1;}
.bat_lj_bg{position: absolute;left: 0;right: 0;bottom: 0;z-index: 1;/*background:rgba(0, 0, 0, 0.4);*/}
.bat_lj_bg .bat_lj{height: 50px;display: flex;align-items: center;align-content: center;color: #fff;}
.bat_lj_bg .bat_lj em{line-height: 24px;margin-right:5px;font-size: 16px;}
.bat_lj_bg .bat_lj i{line-height: 24px;font-size: 16px;padding: 0 2px;}
.bat_lj_bg .bat_lj span{font-size:14px;line-height: 24px;}
.bat_lj_bg .bat_lj a{font-size:14px;color:#fff;line-height: 24px;-webkit-transition:0.5s;transition:0.5s;}
.bat_lj_bg .bat_lj a.on{color:#fff;}
.bat_lj_bg .bat_lj a:hover{color:#fff;}

.ny_fl_bg{border-bottom: 1px solid #eee;background: #fff;position: relative;}
.ny_fl_tx{position: absolute;top:0;}
.ny_fl_tx i{position: absolute;top: 0; height:60px;-webkit-transition:0.5s;transition:0.5s;/*background: #da1f3d;*/}
.ny_fl_tx i:after{content: "";position: absolute;bottom: 0;left: 0;right: 0;height:2px;-webkit-transition:0.5s;transition:0.5s;background: #da1f3d;}
.ny_fl ul{display: flex;}
.ny_fl ul li{margin-right: 50px;}
.ny_fl ul li a{display: block;font-size: 16px;line-height: 60px;text-align: center;/*padding: 0 24px;*/color: #333;position: relative;-webkit-transition:0.5s;transition:0.5s;}
.ny_fl ul li.on a{color: #da1f3d;}

.ny_fl2_bg{padding-top: 40px;}
.ny_fl2 ul{display: flex;flex-wrap: wrap;}
.ny_fl2 ul li{margin-right: 50px;}
.ny_fl2 ul li a{display: block;font-size: 16px;line-height: 36px;text-align: center;color: #333;-webkit-transition:0.5s;transition:0.5s;}
.ny_fl2 ul li a:hover{color: #da1f3d;}
.ny_fl2 ul li.on a{color: #da1f3d;}

.sy_gy_bg{position: relative;/*background: url('../img/ny_gy_bg.jpg') center center / cover no-repeat;height: 680px;*/}
.sy_gy{display:flex;flex-direction:row-reverse;}
.sy_gy .img{width:50%;}
.sy_gy .img img{display:block; width:100%;border-radius: 10px;overflow:hidden;}
.sy_gy .txt{width: 50%;padding-right:60px;}
.sy_gy .ms{margin-top: 30px;font-size: 16px;line-height: 2;color: #666;}
.sy_gy .ms p{padding: 5px 0;position:relative;padding-left:16px;}
.sy_gy .ms p:before{content:"●";position:absolute;left:0;top:5px;color: #333;}
.sy_gy .sz{margin-top: 30px;}
.sy_gy .sz ul{display: flex;align-items: center;align-content: center;height: 180px;position: relative;}
.sy_gy .sz ul li{width: 32.666%;margin-right: 1%;padding: 30px 0;background: #fff;box-shadow: 0 0 20px rgba(0, 0, 0, 0.1)}
.sy_gy .sz ul li:first-child{border-radius: 50px 0 0 0;}
.sy_gy .sz ul li:last-child{margin-right: 0;border-radius:0 0 50px 0;}
.sy_gy .sz ul li .m1{font-size: 18px;line-height: 36px;height: 36px;color: #da1f3d;display: flex;align-items: baseline;justify-content: center;-webkit-transition:0.5s;transition:0.5s;}
.sy_gy .sz ul li .m1 sub{font-size: 18px;}
.sy_gy .sz ul li .m1 p{font-size: 36px;font-weight: bold;}
.sy_gy .sz ul li .m2{font-size: 16px;line-height: 24px;color: #666;text-align: center;padding-top:10px;-webkit-transition:0.5s;transition:0.5s;}

.ny_tp_bg{}
.ny_tp{margin-top: 60px;}
.ny_tp ul{display: flex;flex-wrap: wrap;}
.ny_tp ul li{width: 32%;margin: 0 2% 2% 0;}
.ny_tp ul li:nth-child(3n){margin-right: 0;}
.ny_tp ul li .img{overflow: hidden;border-radius: 10px 10px 0 0;}
.ny_tp ul li .img img{display:block; width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;-webkit-transition:0.5s;transition:0.5s;}
.ny_tp ul li:hover .img img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.ny_tp ul li .txt{font-size: 14px;line-height: 1.6;color: #666;text-align: center;padding: 10px 0;}

.ny_hz_bg{}
.ny_hz{}
.ny_hz .lb{margin-top: 60px;}
.ny_hz .lb ul{display: flex;flex-wrap: wrap;}
.ny_hz .lb ul li{width: 15.833%;margin: 0 1% 1% 0;border: 1px solid #eee;border-radius: 5px;overflow: hidden;}
.ny_hz .lb ul li:nth-child(6n){margin-right: 0;}
.ny_hz .lb ul li img{display: block;width: 100%;}

.sy_ys_bg{background:url('../img/sy_cp_bg.jpg') center center / cover no-repeat;}
.sy_ys{}
.sy_ys .lb{margin-top: 60px;}
.sy_ys .lb ul{display: flex;flex-wrap: wrap;}
.sy_ys .lb ul li{width: 32%;margin: 0 2% 2% 0;text-align: center;background: #f6f6f6;border-radius: 10px;-webkit-transition:0.5s;transition:0.5s;}
.sy_ys .lb ul li:nth-child(3n){margin-right: 0;}
.sy_ys .lb ul li a{display: block;padding: 60px 20px;}
.sy_ys .lb ul li .ml1{font-size: 66px;line-height: 1;color: #da1f3d;}
.sy_ys .lb ul li .ml2{font-size: 20px;line-height: 1.6;color: #333;margin-top: 20px;}
.sy_ys .lb ul li .ml3{font-size: 14px;line-height: 1.6;color: #666;margin-top: 10px;}
.sy_ys .lb ul li:hover{-webkit-transform: translate(0, -5px);transform: translate(0, -5px);}

.sy_ys2_bg{}
.sy_ys2{}
.sy_ys2 .lb{display: flex;align-items: center;align-content: center;}
.sy_ys2 .lb .img{overflow: hidden;width: 380px;}
.sy_ys2 .lb .img img{display: block;width: 100%;}
.sy_ys2 .lb .txt{}
.sy_ys2 .lb .txt .ml2{margin-top: 30px;font-size: 16px;line-height: 2;color: #666;}
.sy_ys2 .lb .ml3{margin-top: 30px;}
.sy_ys2 .lb .ml3 ul{display: flex;}
.sy_ys2 .lb .ml3 ul li{width: 23.5%;margin: 0 2% 2% 0;text-align: center;background: #f6f6f6;border-radius: 10px;-webkit-transition:0.5s;transition:0.5s;}
.sy_ys2 .lb .ml3 ul li:nth-child(4n){margin-right: 0;}
.sy_ys2 .lb .ml3 ul li a{display: block;padding: 30px 10px;}
.sy_ys2 .lb .ml3 ul li .m1{font-size: 42px;line-height: 1;color: #da1f3d;font-weight: bold;}
.sy_ys2 .lb .ml3 ul li .m2{font-size: 18px;line-height: 1.6;color: #333;margin-top: 10px;font-weight: bold;}
.sy_ys2 .lb .ml3 ul li .m3{font-size: 14px;line-height: 1.6;color: #666;margin-top: 5px;}
.sy_ys2 .lb .ml3 ul li:hover{-webkit-transform: translate(0, -5px);transform: translate(0, -5px);}

.sy_lc_bg{}
.sy_lc{margin-top: 60px;display: flex;align-items: center;align-content: center;justify-content: space-between;}
.sy_lc .img{width: 48%;height: 420px;border-radius: 10px;overflow: hidden;}
.sy_lc .img img{display:block; width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;-webkit-transition:0.5s;transition:0.5s;}
.sy_lc_bg .falc{width: 48%;}
.falc_qh{display:flex;align-items:center;align-content:center;padding-top:40px;display: none;}
.falc_l,.falc_r{font-size: 30px;line-height: 40px;color: #999;cursor: pointer;margin-right: 20px;-webkit-transition:0.5s;transition:0.5s;}
.falc_l.swiper-button-disabled,.falc_r.swiper-button-disabled{opacity: 0.3;}
.sy_lc_bg .falc .lb{border-left: 1px solid #eee;height: 420px;}
.sy_lc_bg .falc .lb ul li{padding: 10px 0;}
.sy_lc_bg .falc .lb ul li .ml1{font-size: 24px;line-height: 1.6;color: #333;position: relative;padding-left: 20px;}
.sy_lc_bg .falc .lb ul li .ml1:after{content: "";position: absolute;left: 0;top: 50%;width: 10px;height: 1px;background: #eee;}
.sy_lc_bg .falc .lb ul li .ml2{font-size: 16px;line-height: 2;color: #666;margin-top: 10px;padding-left: 20px;}

.ny_yf_bg{}
.ny_yf .lb{padding-right: 35%;position: relative;margin-top: 60px;}
.ny_yf .lb .img{overflow: hidden;border-radius: 10px;}
.ny_yf .lb .img img{display: block;width: 100%;}
.ny_yf .lb .txt{position: absolute;right: 0;top: 50%;width: 50%;border-radius: 10px;background: #fff;padding: 50px;-webkit-transform: translate(0, -50%);transform: translate(0, -50%);box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);}
.ny_yf .lb .txt .ml1{font-size: 30px;line-height: 1;color: #333;}
.ny_yf .lb .txt .ml2{font-size: 16px;line-height: 2;color: #333;margin-top: 20px;}

.ny_yf2_bg{background: #f6f6f6;}
.ny_yf2 .lb{margin-top: 60px;}
.ny_yf2 .lb ul{display: flex;justify-content: space-between;}
.ny_yf2 .lb ul li{width: 32%;}
.ny_yf2 .lb ul li .img{overflow: hidden;border-radius: 10px 10px 0 0;}
.ny_yf2 .lb ul li .img img{display: block;width: 100%;}
.ny_yf2 .lb ul li .txt{text-align: center;padding-top: 25px;}
.ny_yf2 .lb ul li .txt .ml1{font-size: 24px;line-height: 1;color: #333;}
.ny_yf2 .lb ul li .txt .ml2{font-size: 16px;line-height: 1.6;color: #333;margin-top: 15px;}

.ny_yf3_bg{}
.ny_yf3{}
.ny_yf3 .lb{display: flex;flex-direction: row-reverse;justify-content: space-between;align-items: center;align-content: center;}
.ny_yf3 .lb .img{width: 49%;overflow: hidden;border-radius: 10px;}
.ny_yf3 .lb .img img{display: block;width: 100%;}
.ny_yf3 .lb .txt{width: 49%;border-radius: 10px;padding-right: 40px;}
.ny_yf3 .lb .txt .ms{font-size: 16px;line-height: 2;color: #333;margin-top: 30px;}
.ny_yf3 .lb .txt .ms p{padding: 5px 0;}

.ny_qqbj_bg{}
.ny_qqbj{margin-top: 60px;}
.ny_qqbj img{display: block;max-width: 100%;margin: auto;}
.ny_qqbj table{width: 100%;border: 1px solid #000;border-width: 1px 1px 0 0;background: #fff;}
.ny_qqbj table th{padding: 10px 20px;border: 1px solid #000;border-width: 0 0 1px 1px;background:#f00;color:#fff;white-space: nowrap;}
.ny_qqbj table td{padding: 10px 20px;border: 1px solid #000;border-width: 0 0 1px 1px;color:#000;}

.pagination{padding-top:40px;display: flex;align-items: center;align-content: center;justify-content: center;}
.pagination a,.pagination span{padding:0 20px; line-height:36px; font-size:16px; margin:0 3px;color: #666;background: #fff;border-radius: 5px; -webkit-transition:0.5s;transition:0.5s;}
.pagination span.current,.pagination a:hover{color:#fff;background:#da1f3d;}

.ny_zs_bg{}
.ny_zs{margin-top: 60px;}
.ny_zs ul{display: flex;flex-wrap: wrap;}
.ny_zs ul li{width: 23.5%;margin: 0 2% 2% 0;}
.ny_zs ul li:nth-child(4n){margin-right: 0;}
.ny_zs ul li .img{overflow: hidden;}
.ny_zs ul li .img img{display:block; width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;-webkit-transition:0.5s;transition:0.5s;}
.ny_zs ul li:hover .img img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.ny_zs ul li .txt{font-size: 14px;line-height: 1.6;color: #666;text-align: center;padding: 10px 0;}

.ny_cp_bg{}
.ny_cp{}
.ny_cp .tw{display: flex;align-items: center;align-content: center;justify-content: space-between;}
.ny_cp .tw .txt{width: 64%;}
.ny_cp .tw .txt .ms{margin-top: 30px;font-size: 15px;line-height: 2;color: #333;}
.ny_cp .tw .img{width: 32%;}
.ny_cp .tw .img img{display: block;width: 100%;}

.ny_cp2_bg{}
.ny_cp2 .lb{margin-top: 50px;}
.ny_cp2 .lb ul{display: flex;flex-wrap: wrap;}
.ny_cp2 .lb ul li{width:23.5%;margin: 0 2% 2% 0;/*box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);*/border-radius: 5px;overflow: hidden;-webkit-transition:0.5s;transition:0.5s;}
.ny_cp2 .lb ul li:nth-child(4n){margin-right: 0;}
.ny_cp2 .lb ul li:hover{-webkit-transform: translate(0, -5px);transform: translate(0, -5px);box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.1);}
.ny_cp2 .lb ul li a{display: block;}
.ny_cp2 .lb ul li .img{overflow: hidden;}
.ny_cp2 .lb ul li .img img{display:block;width:100%;-webkit-transition:0.5s;transition:0.5s;}
.ny_cp2 .lb ul li:hover .img img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.ny_cp2 .lb ul li .txt{font-size: 14px;line-height: 1.6;color: #666;text-align: center;padding: 10px 0;}

.ny_cp3_bg{background: #f6f6f6;}
.ny_cp3 .lb{margin-top: 40px;}
.ny_cp3 .lb ul{display: flex;flex-wrap: wrap;}
.ny_cp3 .lb ul li{width:18.4%;margin: 0 2% 0 0;}
.ny_cp3 .lb ul li:nth-child(5n){margin-right: 0;}
.ny_cp3 .lb ul li a{display: block;font-size: 15px;line-height: 30px;padding: 5px 0;color: #666;-webkit-transition:0.5s;transition:0.5s;}
.ny_cp3 .lb ul li a i{color: #ccc;font-size: 20px;}
.ny_cp3 .lb ul li a:hover{color: #da1f3d;}
.ny_cp3 .lb ul li.on a{color: #da1f3d;}

.ny_cp4_bg{}
.ny_cp4 .lb_bg{margin-top: 40px;}
.ny_cp4 .lb{display: none;}
.ny_cp4 .lb img{display: block;max-width: 100%;margin: auto;}

.cp_xq_bt{font-size: 36px;line-height: 1;color: #333;text-align: center;}

.ny_cp_xq1{display: flex;align-items: center;align-content: center;justify-content: center;}
.ny_cp_xq1 .img{width:48%;border-radius: 10px;overflow: hidden;}
.ny_cp_xq1 .img img{display: block;width: 100%;}
.ny_cp_xq1 .txt{flex: 1;overflow: hidden;width: 100%;padding-left: 4%;}
.ny_cp_xq1 .txt .ml1{font-size: 36px;line-height: 1;color: #333;}
.ny_cp_xq1 .txt .ml2{font-size: 16px;line-height: 2;color: #333;margin-top: 30px;}
.ny_cp_xq1 .txt .ml3{display: flex;margin-top: 30px;}
.ny_cp_xq1 .txt .ml3 .more_an{font-size: 16px;line-height:50px;color: #da1f3d;padding: 0 40px;border-radius: 10px;}
.ny_cp_xq1 .txt .ml3 .more_an i{font-size: 20px;padding-left: 10px;}
.ny_cp_xq1 .txt .ml3 .more_an:before{border: 2px solid #da1f3d;border-radius: 10px;}
.ny_cp_xq1 .txt .ml3 .more_an:after{background: #da1f3d;}
.ny_cp_xq1 .txt .ml3 .more_an:hover{color: #fff;}

.ny_cp_xq2_bg{background: #f6f6f6;}
.ny_cpxq2{}
.cp_xq_txt{}
.cp_xq_txt .txt{line-height:2; font-size:14px; color:#333;margin-top: 30px;}
.cp_xq_txt .txt img{display: block;max-width: 100%;margin: auto;}
.cp_xq_txt .txt table{width: 100%;border: 1px solid #e5e5e5;border-width: 1px 1px 0 0;margin-top: 10px;margin-bottom: 10px;background: #fff;}
.cp_xq_txt .txt table th{padding: 10px 20px;border: 1px solid #e5e5e5;border-width: 0 0 1px 1px;}
.cp_xq_txt .txt table td{padding: 10px 20px;border: 1px solid #e5e5e5;border-width: 0 0 1px 1px;}

.view-page2{padding-top:20px;border-top: 1px solid #eee;margin-top: 30px;display: flex;justify-content: space-between;}
.view-page2 .prev,.view-page2 .next{width:45%;display: flex;}
.view-page2 .next{justify-content: flex-end;}
.view-page2 a{font-size:16px;line-height:1.6;color: #666;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;-webkit-transition:0.5s;transition:0.5s;} 
.view-page2 a:hover{color:#da1f3d;}

.ny_ly{}
.ny_ly form{margin-top: 50px;}
.ny_ly ul{display: flex;flex-wrap: wrap;}
.ny_ly ul li{width: 100%;margin:0 0 1% 0;position: relative;}
.ny_ly ul li:nth-child(1){width: 49.5%;margin-right: 1%;}
.ny_ly ul li:nth-child(2){width: 49.5%;}
.ny_ly ul li:nth-child(3){width: 49.5%;margin-right: 1%;}
.ny_ly ul li:nth-child(4){width: 49.5%;}
.ny_ly ul li input{display: block;width: 100%;border: 1px solid #e5e5e5;border-radius: 5px;font-size: 15px;line-height: 48px;height: 50px;padding: 0 20px;color: #666;-webkit-transition:0.5s; transition:0.5s;}
.ny_ly ul li select{display: block;width: 100%;border: 1px solid #e5e5e5;border-radius: 5px;-webkit-appearance: none;padding:0 15px;background: none;width: 100%;height: 50px;line-height: 48px;font-size: 15px;color: #666;position: relative;z-index: 1;}
.ny_ly ul li i{position: absolute;right: 10px;top: 0px;font-size: 24px;line-height: 50px;color: #999;}
.ny_ly ul li textarea{display: block;width: 100%;border: 1px solid #e5e5e5;border-radius: 5px;font-size: 15px;line-height: 30px;height: 220px;padding: 10px 20px;color: #666;-webkit-transition:0.5s; transition:0.5s;}
.ny_ly ul li input:focus,.ny_ly ul li textarea:focus{border: 1px solid #da1f3d!important;}
.ny_ly ul li.button{width: 100%;margin:0;display: flex;align-items: center;justify-content: center;}
.ny_ly ul li.button button{display: block;width: 180px;border-radius: 5px;font-size: 15px;line-height: 50px;color: #333;background: #e5e5e5;cursor: pointer;-webkit-transition:0.5s;transition:0.5s;}
.ny_ly ul li.button button:nth-child(2){margin-left:1%;}
.ny_ly ul li.button button:hover{background: #da1f3d;color: #fff;}

.ny_xz{font-size: 15px;line-height: 1.6;color: #333;}
.ny_xz table{width:100%;background:#fff;}
.ny_xz table tr{background: #f6f6f6;}
.ny_xz table tr th{background:#fff;color:#da1f3d;padding:20px 20px;text-align: left;border-bottom: 1px solid #e5e5e5;}
.ny_xz table tr th{width:25%;}
.ny_xz table tr th:nth-child(2){text-align:center;}
.ny_xz table tr th:nth-child(3){text-align:center;}
.ny_xz table tr th:nth-child(4){text-align:center;}
.ny_xz table tr td{padding:10px 20px;}
.ny_xz table tr td:nth-child(2){text-align:center;}
.ny_xz table tr td:nth-child(3){text-align:center;}
.ny_xz table tr td:nth-child(4){text-align:center;}
.ny_xz table tr td a{display:block;-webkit-transition:0.5s;transition:0.5s;}
.ny_xz table tr td a.iconfont{font-size: 22px;color: #999;-webkit-transition:0.5s;transition:0.5s;}
.ny_xz table tr td a:hover{color: #da1f3d;}
.ny_xz table tr:nth-child(2n){background: #fff;}

.ny_faq{}
.ny_faq ul{}
.ny_faq ul li{position: relative;}
.ny_faq ul li:after{content: "\e711";font-family: "iconfont" !important;position: absolute;right: 0px;top: 20px;font-size:18px;line-height: 30px;color: #999;}
.ny_faq ul li.on:after{content: "\e60d";}
.ny_faq ul li .txt{border-bottom: 1px solid #e5e5e5;padding:20px 40px 20px 0px;}
.ny_faq ul li .txt .ml1{font-size: 18px;line-height: 36px;color: #333;-webkit-transition:0.5s;transition:0.5s;position: relative;cursor: pointer;}
.ny_faq ul li .txt .ml1 .wen{font-weight: bold;}
.ny_faq ul li.on .txt .ml1{color: #da1f3d;}
.ny_faq ul li .txt .ml2{font-size: 15px;line-height: 30px;color: #333;display: none;margin-top: 10px;padding-left: 32px;position: relative;}
.ny_faq ul li .txt .ml2 .da{position: absolute;left: 0;top: 0px;font-size: 18px;line-height: 30px;font-weight: bold;}

.ny_xw_bg{}
.ny_xw{}
.ny_xw ul{}
.ny_xw ul{}
.ny_xw ul li{margin-bottom:30px;overflow: hidden;}
.ny_xw ul li a{display: flex;background: #f6f6f6;border-radius: 10px;overflow: hidden;}
.ny_xw ul li .img{width: 380px;overflow: hidden;height: 260px;} 
.ny_xw ul li .img img{display: block;width: 100%;height: 100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;-webkit-transition:0.5s; transition:0.5s;}
.ny_xw ul li .img:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);}
.ny_xw ul li .txt{flex:1;overflow: hidden;width: 100%;padding:30px 30px;position: relative;}
.ny_xw ul li .txt .ml1{font-size:20px;line-height:1.6;color:#333;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;-webkit-transition:0.5s; transition:0.5s;}
.ny_xw ul li .txt .ml2{font-size:15px;margin: 5px 0 10px;line-height:24px;color:#999;} 
.ny_xw ul li .txt .ml3{font-size:15px;line-height:1.6;color: #666;border-top: 1px solid #e5e5e5;padding-top: 10px; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;} 
.ny_xw ul li .txt .ml4{display: flex;justify-content: flex-end;margin-top: 30px;}
.ny_xw ul li .txt .ml1:hover{color:#da1f3d;}

.ny_xw_xq{display: flex;justify-content: space-between;}
.ny_xw_xq_l{width: 70%;}
.ny_xw_xq_r{width: 25%;position: relative;}

.fa_xq{}
.fa_xq .bt{font-size: 30px;line-height: 40px;color: #333;}
.fa_xq .ms{margin-top: 20px;color: #999;font-size: 15px;line-height: 24px;}
.fa_xq .ms .line{padding:0 15px; }
.fa_xq .ms span.iconfont,.fa_xq .ms i.iconfont{padding-right: 5px;}
.fa_xq .ms a{color: #666;-webkit-transition:0.5s;transition:0.5s;}
.fa_xq .ms a:hover{color: #da1f3d;}
.fa_xq .txt{font-size: 15px;line-height: 2;color: #333;padding-top: 20px;border-top: 1px solid rgba(0, 0, 0, 0.1);margin-top: 20px;}
.fa_xq .txt table{border: 1px solid #e5e5e5;border-width: 1px 1px 0 0;width: 100%;}
.fa_xq .txt table th{border: 1px solid #e5e5e5;border-width:0 0 1px 1px;padding: 15px 20px;text-align: center;}
.fa_xq .txt table td{border: 1px solid #e5e5e5;border-width:0 0 1px 1px;padding: 15px 20px;}
.fa_xq .txt img{display: block;max-width: 100%;margin: auto;}

.ny_xw_xq_xw_tj{position: sticky;top: 120px;-webkit-transition:0.5s;transition:0.5s;}
.ny_xw_xq_xw_tj .bt{font-size: 24px;line-height: 30px;color: #da1f3d;border-bottom: 1px solid rgba(0, 0, 0, 0.1);padding-bottom: 15px;}
.ny_xw_xq_xw_tj ul{}
.ny_xw_xq_xw_tj ul li{margin-top: 20px;position: relative;padding-left: 110px;height: 100px;}
.ny_xw_xq_xw_tj ul li .h3{position: absolute;left: 0;top: 0;width: 100px;height: 100px;overflow: hidden;border-radius: 10px 0 10px 0;}
.ny_xw_xq_xw_tj ul li .h3 img{display:block;width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;-webkit-transition:0.5s;transition:0.5s;}
.ny_xw_xq_xw_tj ul li:hover .h3 img{transform: scale(1.1); -webkit-transform: scale(1.1);}
.ny_xw_xq_xw_tj ul li .h1{font-size: 18px;line-height: 30px;color: #333;padding-bottom: 5px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;-webkit-transition:0.5s;transition:0.5s;}
.ny_xw_xq_xw_tj ul li:hover .h1{color: #da1f3d;}
.ny_xw_xq_xw_tj ul li .h2{font-size: 15px;line-height: 30px;color: #666;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.ny_xw_xq_xw_tj ul li .h4{font-size:15px; line-height:30px; color:#999;display: flex;justify-content: space-between;padding-top: 5px;}
.ny_xw_xq_xw_tj ul li .h4 span{font-size: 16px;float: left;padding-right: 5px;}

.ny_lx_bg{position: relative;}
.ny_lx{display: flex;justify-content: space-between;position: relative;flex-direction: row-reverse;background: #f6f6f6;overflow: hidden;border-radius: 10px;}
.ny_lx .txt{width: 44%;padding: 30px;}
.ny_lx .txt .nr{margin-top: 20px;}
.ny_lx .txt .nr ul li{font-size: 14px;line-height: 24px;color: #333;display: flex;padding: 5px 0;}
.ny_lx .txt .nr ul li i,.ny_lx .txt .nr ul li em{width: 26px;font-size: 22px;line-height: 24px;color: #da1f3d;text-align: left;}
.ny_lx .txt .nr ul li p{flex:1;width: 100%;overflow: hidden;}
.ny_lx .txt .nr ul li p span{font-weight: bold;color: #333;}
.ny_lx .img{width: 56%;}
.ny_lx .img img{display: block;width: 100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;}

.ny_lx2_bg{background: #f6f6f6;}
.ny_lx2{}
.ny_lx2 ul{display: flex;flex-wrap: wrap;margin-top: 50px;}
.ny_lx2 ul li{width: 49.5%;margin:0 1% 1% 0;background: #fff;border: 1px solid #fff;padding: 20px;border-radius: 10px;-webkit-transition:0.5s;transition:0.5s;}
.ny_lx2 ul li:nth-child(2n){margin-right: 0;}
.ny_lx2 ul li .ml1{font-size: 20px;line-height: 1;color: #333;border-bottom: 1px solid #e5e5e5;padding-bottom: 10px;}
.ny_lx2 ul li .ml2{margin-top: 10px;}
.ny_lx2 ul li .ml2 dl dd{font-size: 14px;line-height: 24px;color: #333;display: flex;padding: 5px 0;}
.ny_lx2 ul li .ml2 dl dd i,.ny_lx2 ul li .ml2 dl dd em{width: 26px; font-size: 22px;line-height: 24px;color: #da1f3d;text-align: left;}
.ny_lx2 ul li .ml2 dl dd p{flex:1;width: 100%;overflow: hidden;}
.ny_lx2 ul li .ml2 dl dd p span{font-weight: bold;color: #333;}
.ny_lx2 ul li:hover{border: 1px solid #da1f3d;}

.ny_lx3{}
.ny_lx3 ul{display: flex;flex-wrap: wrap;}
.ny_lx3 ul li{width: 32%;margin:0 2% 2% 0;border: 1px solid #f6f6f6;background: #f6f6f6;padding: 30px;border-radius: 10px;-webkit-transition:0.5s;transition:0.5s;}
.ny_lx3 ul li:nth-child(3n){margin-right: 0;}
.ny_lx3 ul li .gsm{display: flex;align-items: center;align-content: center;}
.ny_lx3 ul li .gsm .lg{width: 100px;height: 100px;border-radius: 50%;overflow: auto;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
.ny_lx3 ul li .gsm .lg img{display: block;width: 100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;}
.ny_lx3 ul li .gsm .mz{flex: 1;overflow: hidden;width: 100%;padding-left: 10px;}
.ny_lx3 ul li .gsm .mz .ml1{font-size: 20px;line-height: 1.5;color: #333;}
.ny_lx3 ul li .gsm .mz .ml2{font-size: 14px;line-height: 1.5;color: #666;margin-top: 10px;}
.ny_lx3 ul li .txt{margin-top: 20px;}
.ny_lx3 ul li .txt dl dd{font-size: 16px;line-height: 30px;color: #333;display: flex;padding: 10px 0;}
.ny_lx3 ul li .txt dl dd i,.ny_lx3 ul li .txt dl dd em{width: 32px; font-size: 26px;line-height: 30px;color: #da1f3d;text-align: left;}
.ny_lx3 ul li .txt dl dd p{flex:1;width: 100%;overflow: hidden;}
.ny_lx3 ul li .txt dl dd p span{font-weight: bold;color: #333;}
.ny_lx3 ul li:hover{border: 1px solid #da1f3d;}

.ny_rc1_bg{position: relative;}
.ny_rc1 .xbt{font-size: 16px;line-height: 2;color: #666;text-align: center;margin-top: 20px;}
.ny_rc1 .lb{margin-top: 60px;border-radius: 10px;overflow: hidden;}
.ny_rc1 .lb ul li{display: flex;align-items: center;align-content: center;background: #f6f6f6;}
.ny_rc1 .lb ul li:nth-child(2n){flex-direction: row-reverse;}
.ny_rc1 .lb ul li .img{overflow: hidden;width: 50%;height: 300px;}
.ny_rc1 .lb ul li .img img{display: block;width: 100%;height: 100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;}
.ny_rc1 .lb ul li .txt{width: 50%;font-size: 16px;line-height: 2;color: #333;padding: 0 40px;}

.ny_rc2_bg{position: relative;}
.ny_rc2 .lb{margin-top: 60px;}
.ny_rc2 .lb ul{display: flex;flex-wrap: wrap;}
.ny_rc2 .lb ul li{width: 32%;margin: 0 2% 2% 0;position: relative;padding:50px 20px;border-radius: 10px;box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.1);-webkit-transition:0.5s;transition:0.5s;}
.ny_rc2 .lb ul li:nth-child(3){margin-right: 0;}
.ny_rc2 .lb ul li:nth-child(4){width: 49%;margin-bottom: 0;}
.ny_rc2 .lb ul li:nth-child(5){width: 49%;margin-bottom: 0;margin-right: 0;}
.ny_rc2 .lb ul li .img{font-size: 56px;line-height: 1;color: #da1f3d;text-align: center;}
.ny_rc2 .lb ul li .txt{text-align: center;display: flex;align-items: center;justify-content: center;-webkit-transition:0.5s;transition:0.5s;}
.ny_rc2 .lb ul li .txt2{width: 100%;}
.ny_rc2 .lb ul li .txt .ml1{font-size: 24px;line-height: 1;color: #333;-webkit-transition:0.5s;transition:0.5s;margin-top: 30px;}
.ny_rc2 .lb ul li .txt .ml2{font-size: 15px;line-height: 2;margin-top: 10px;-webkit-transition:0.5s;transition:0.5s;}
.ny_rc2 .lb ul li:hover{-webkit-transform: translate(0, -5px);transform: translate(0, -5px);box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);}

.ny_rc3_bg{position: relative;}
.ny_rc3_bg .ms{font-size: 16px;line-height: 2;color: #666;text-align: center;margin-top: 20px;}
.ny_rc3{}
.ny_rc3 .lb{margin-top: 50px;}
.ny_rc3 .lb ul{display: flex;flex-wrap: wrap;}
.ny_rc3 .lb ul li{width: 32%;margin:0 2% 2% 0;padding:30px;background: #f6f6f6;border-radius: 10px;overflow: hidden;}
.ny_rc3 .lb ul li:nth-child(3n){margin-right: 0;}
.ny_rc3 .lb ul li .ny_zp_txt{ position:relative;}
.ny_rc3 .lb ul li .ny_zp_txt .ml1{ font-size:20px; line-height:35px; color:#333;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-weight: bold;}
.ny_rc3 .lb ul li .ny_zp_txt .ml2{ font-size:15px; line-height:2; color:#333;margin-top: 10px;height: 96px;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:5;overflow: hidden;}
.ny_rc3 .lb ul li .ny_zp_txt .ml3{margin-top: 20px;display: flex;}
.ny_rc3 .lb ul li .ny_zp_txt .ml3 .more_an{}
.ny_rc3 .lb ul li .ny_zp_txt .ml3 .more_an i{font-size: 20px;padding-left: 5px;}

.ny_zp_tc_bg{position: fixed; left: 0;top: 0;bottom: 0;right: 0;background: rgba(0, 0, 0, 0.75);z-index: 99;display: none;}
.ny_zp_tc{position: absolute; left: 50%;top: 50%;background:#fff;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);padding: 60px 50px 60px 50px;border-radius: 10px;font-size: 14px;line-height: 30px;color: #444;width: 80%; max-width: 700px;height: 0;-webkit-transition:0.5s;transition:0.5s;}
.ny_zp_tc_gb{position:absolute;right: -18px;top: -18px;width: 36px;line-height:36px;text-align: center;font-size: 14px;color: #fff;background: #da1f3d;border-radius: 50%;cursor: pointer;}
.ny_zp_tc_xx{height: 100%;overflow: auto;padding-right: 10px;}
.ny_zp_tc_xx::-webkit-scrollbar{width:5px;height:5px;}
.ny_zp_tc_xx::-webkit-scrollbar-track{background:#eee;border-radius:2px;}
.ny_zp_tc_xx::-webkit-scrollbar-thumb{background: #da1f3d;border-radius:2px;}
.ny_zp_tc_xx_gd .ml1{font-weight: bold;font-size: 24px;color: #333;}
.ny_zp_tc_xx_gd .ml2{font-size: 15px;line-height: 2;color: #333;margin-top: 20px;}
.ny_zp_tc_xx_gd .ml3{display: flex;margin-top: 30px;}
.ny_zp_tc_xx_gd .ml3 .more_an i{font-size: 20px;}

.ny_rc4_bg{position: relative;background: url('../img/rc1.jpg') center center / cover no-repeat;padding: 150px 0;}
.ny_rc4_bg:after{content: "";position: absolute;left: 0;top: 0;right: 0;bottom: 0;background: rgba(0, 0, 0, 0.3);}
.ny_rc4{width: 800px;max-width: 95%;margin: auto;position: relative;z-index: 1;}
.ny_rc4 .bt{color: #fff;}
.ny_rc4 .ms{font-size: 16px;line-height: 2;color: #fff;text-align: center;margin-top: 30px;}
.ny_rc4 .gd{display: flex;align-items: center;align-content: center;justify-content: center;margin-top: 30px;}
.ny_rc4 .gd .more_an{color: #fff;}
.ny_rc4 .gd .more_an:before{border: 2px solid #fff;}

.ny_yy_xq{display: flex;align-items: center;align-content: center;justify-content: space-between;}
.ny_yy_xq .img{width: 48.5%;border-radius: 10px;overflow: hidden;}
.ny_yy_xq .img img{display: block;width: 100%;}
.ny_yy_xq .txt{width: 48.5%;}
.ny_yy_xq .txt .ml2{margin-top: 30px;font-size: 16px;line-height: 2;color: #666;}

.ny_yy_xq2{border-top: 1px solid #eee;}
.ny_yy_xq2 .lb{margin-top: 40px;}
.ny_yy_xq2 .lb ul{display: flex;flex-wrap: wrap;}
.ny_yy_xq2 .lb ul li{width: 23.5%;margin: 0 2% 2% 0;}
.ny_yy_xq2 .lb ul li:nth-child(4n){margin-right: 0;}
.ny_yy_xq2 .lb ul li .img{border-radius: 10px;overflow: hidden;}
.ny_yy_xq2 .lb ul li .img img{display: block;width: 100%;-webkit-transition:0.5s;transition:0.5s;}
.ny_yy_xq2 .lb ul li:hover .img img{ -webkit-transform:scale(1.1);transform:scale(1.1);}
.ny_yy_xq2 .lb ul li .txt{font-size: 15px;line-height: 1.6;color: #333;text-align: center;padding: 10px 0;-webkit-transition:0.5s;transition:0.5s;}
.ny_yy_xq2 .lb ul li:hover .txt{color: #da1f3d;}